Page MenuHomePhabricator

Ensure TitleBlacklist applies when the context is an MCR page
Closed, ResolvedPublic

Description

Split from parent for sanity.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Jdforrester-WMF renamed this task from Ensure TitleBlacklist applies to the content of all MCR slots to Ensure TitleBlacklist applies when the context is an MCR page.Nov 5 2018, 7:41 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF created this task.
Jdforrester-WMF closed this task as Resolved.Nov 16 2018, 7:19 PM
Jdforrester-WMF claimed this task.

Seems fine from my testing.

greg added a project: Multimedia.Mar 7 2019, 10:59 PM